/* --------- CONTENT INFO ----------------------------------
	
Created: February 2010 by Peter Gurry, www.gurrydesign.com

--------- CONTENTS -----------------------------------------

	============================
	=1: Primary Styles
	============================
	=2: Main Structure
	============================
	=3: Header
	----------------------------
		=3a: Header Structure
		=3b: Navigation
	============================
	=4: Content
	----------------------------
		=4a: Content Structure
		=4b: Type
		=4c: Images
		=4d: Links
		=4e: Tables
		=4f: Forms
		=4g: Lists
	============================
	=5: Misc
	============================
		
--------------------------------------------------------- */

/*  COLORS ----------------

	Text Gray: #;
	Dark Green: #;
	Dark Red: #;
	
=========================== */



/*	=1: Primary Styles
=============================================== */

body {
	background:#dfd1b6 url(Images/bg_main.jpg) repeat-x center top;
	font: 12px/22px Verdana, Arial, Helvetica, sans-serif;
	color: #3e3a2f;
}
a {
	color:#992621;
}
a:hover {
	text-decoration:none;
}
a:visited {
	color:#623331;
}

/*	=2: Main Structure
=============================================== */
#wrapper {
	width:990px;
	margin:0 auto;
	background: url(Images/bg_content.png) repeat-y center top;
	overflow:hidden; /* this makes the #wrapper <div> extend all the way to the bottom without needing to clear its floated <div>s; See here for more: http://www.sitepoint.com/blogs/2005/02/26/simple-clearing-of-floats */
}
#wrapper:after { /* adds the footer image to browsers that can handle :after */
	content: url(Images/bg_footer_leftCol.png);
	display:block;
	background: url(Images/bg_footer_leftCol.png) no-repeat center bottom; /* avoids a 5-6 pixel white space beneath the image */
}
body#home #wrapper {
	background-image: url(Images/bg_content_homepage.png);
}
body#home #wrapper:after {
	content: url(Images/bg_footer_rightCol.png);
}
body#manuscripts #wrapper:after { /* adds the footer image to browsers that can handle :after */
	content: url(Images/bg_footer_noCol.png);
	display:block;
	background: url(Images/bg_footer_noCol.png) no-repeat center bottom; /* avoids a 5-6 pixel white space beneath the image */
}

/*	=3: Header
=============================================== */
a#headerTitleLink {
	display:block;
	margin-left:40px;
	height:130px;
	width:480px;
	color:#000;
	text-decoration:none;
	text-shadow:1px 1px 2px #bbad89;
	text-indent:-5000000px;
}
a:hover#headerTitleLink {
	color:#992621;
}
a#headerTitleLink h1 {
	width:500px;
	font:36px/40px Constantia, Georgia, "Times New Roman", Times, serif;
	padding-top:20px;
	text-align:center;
}

/*	=3a: Header Structure
---------------------------------------------- */
#header, #manuscripts #header2 {
	background: url(Images/bg_header_homepage.jpg) no-repeat center top;
}
#header2 {
	background: url(Images/bg_header_manuscriptupclose.jpg) no-repeat center top;
	height:380px;
}
#header h1, #header2 h1
{
    text-indent: -5000px;
}

/* various header images */
body#manuscripts #header2 {
	background: url(Images/bg_header_manuscripts_page.jpg) no-repeat center top;
	overflow:hidden; /* needed so that the #header2 <div> will expand to the full height allowed */
	height:auto;
}
body#about #header2, body#expedition #header2 {
	background: url(Images/bg_header_jesus_teaching.jpg) no-repeat center top;
}
body#showroom #header2, body#directors #header2 {
	background: url(Images/bg_header_pattern.jpg) no-repeat center top;
}
body#news #header2, body#blog #header2, body#tcnotes #header2 {
	background: url(Images/bg_header_orange.jpg) no-repeat center top;
}
body#printedBooks #header2, body#tctools #header2, body#links #header2, body#myhome #header2 {
	background: url(Images/bg_header_christ_birds.jpg) no-repeat center top;
}
body#donations #header2, body#offers #header2, body#contact #header2 {
	background: url(Images/bg_header_eusebiancanons.jpg) no-repeat center top;
}
body#contact #header2 {
	background: url(Images/bg_header_red_letter.jpg) no-repeat center top;
}
#navigation, body#manuscripts #navigation2 { /* styles the homepage navigation and the manuscripts page navigation */
	border-bottom:8px solid #f25d24;
	width:962px; 
	margin:0 14px;
}
/* styles the thick border under the navigation; should match the color set for #content2 (see section =4a)*/
body#home #navigation {
	border-bottom-color:#992621;
}
#navigation, body#manuscripts #navigation {
	border-bottom-color:#252525;
}
body#about #navigation, body#expedition #navigation {
	border-bottom-color:#535466;
}
body#showroom #navigation, body#directors #navigation {
	border-bottom-color:#2c2d45;
}
body#news #navigation, body#blog #navigation, body#tcnotes #navigation {
	border-bottom-color:#F44913;
}
body#printedBooks #navigation, body#tctools #navigation, body#links #navigation {
	border-bottom-color:#bb1a06;
}
body#donations #navigation, body#offers #navigation {
	border-bottom-color:#561a1f;
}
body#contact #navigation {
	border-bottom-color:#BD992B;
}
#header2 #navigation {
	margin:0 0 0 14px;
	width:173px;
	float:left;
}
body#manuscripts #header2 #navigation {
	width:962px; /* this overrules the narrower width set later under #header2 #navigation for the manuscripts page*/
	float:none; /* Not needed since the #leftImage div is hidden */
}

/*	=3b: Navigation
---------------------------------------------- */

ul#menu, ul#menu ul {
 	list-style-type:none;
	font-weight:bold;
	margin:0;
	padding:0;
}
ul#menu, #manuscripts #header2 ul#menu { /* styles the navigation menu on the homepage and the main manuscripts page */
	width:931px;
	border-bottom:1px solid #fff;
	padding:15px;
	margin:22px 0 0 0;
	min-height:240px;
	background:none;
}
#manuscripts #header2 ul#menu { /* adjusts the min-height of the header for the manuscripts page because we don't need as much header image showing */
	min-height:240px;
}
#header2 ul#menu { /* styles the navigation menu on secondary pages */
	width:140px;
	min-height:180px;
	border-right:1px solid #fff;
	margin:23px 1px 0;
	background-color:#BBAD88;
}
ul#menu ul {
	margin:0;
}
ul#menu li, ul#menu ul li {
	text-align:left;
	width:140px;
	font:bold 12px/24px Tahoma, Verdana, Sans-serif;
	padding:0;
}
ul#menu li {

}
ul#menu ul li {
	margin-left:10px;
	font-weight:normal;
	width:130px;
}
ul#menu a {
  	display: block;
  	text-decoration: none;	
	border-bottom:1px dotted #e4d6be;
	color:#343028;
	margin:0;
	padding:0 0 0 6px;
}
ul#menu a:hover {
  	color:#fff;
	border-top:1px solid #6c644e;
	border-bottom:1px solid #47402C;
	margin-top:-1px;
	text-shadow:0 -1px 0 #47402C;
}
/* Applies the Arrows */

ul#menu li a, ul#menu li.subNav ul li a {
	background-image:none;
}
ul#menu li a:hover, ul#menu li.subNav ul li a:hover {
	background: #564e38 url(Images/bg_nav_arrows.gif) no-repeat right 5px;
}
ul#menu li.subNav a {
	background: url(Images/bg_nav_arrows.gif) no-repeat right -18px;
}
ul#menu li.subNav a:hover {
	background: #564e38 url(Images/bg_nav_arrows.gif) no-repeat right -43px;
}
ul#menu li.last a {
	border-bottom-color:#BBAD8A;
}
ul#menu li.last a:hover {
	border-bottom:1px solid #47402C;
}
ul#menu li.siteSearch {
	padding-top:10px;
	height:25px;
}
/* the following styles work to style the given navigation link when when that page is open; this is pretty fancy ninja stuff right here */
body#about ul#menu li:nth-child(3) ul, body#showroom ul#menu li:nth-child(3) ul, body#expedition ul#menu li:nth-child(3) ul, body#directors ul#menu li:nth-child(3) ul, body#news ul#menu li:nth-child(4) ul, body#tcnotes ul#menu li:nth-child(4) ul, body#blog ul#menu li:nth-child(4) ul, body#printedBooks ul#menu li:nth-child(5) ul, body#tctools ul#menu li:nth-child(5) ul, body#links ul#menu li:nth-child(5) ul, body#donations ul#menu li:nth-child(6) ul, body#offers ul#menu li:nth-child(6) ul {
	display:block !important;
}
body#home li a[href*="index"], body#manuscripts li a[href*="manuscripts"], body#about li a[href*="about"], body#showroom ul#menu li a[href*="showroom"], body#expedition ul#menu li a[href*="expedition"], body#directors ul#menu li a[href*="directors"], body#news ul#menu li a[href*="news"], body#tcnotes ul#menu li a[href*="tcnotes"], body#blog ul#menu li a[href*="blog"], body#printedBooks ul#menu li a[href*="books"], body#tctools ul#menu li a[href*="tools"], body#links ul#menu li a[href*="links"], body#donations ul#menu li a[href*="donations"], body#offers ul#menu li a[href*="offers"], body#contact ul#menu li a[href*="contact"], body#login ul#menu li a[href*="login"] {
  	color:#fff !important;
	border-top:1px solid #6c644e;
	border-bottom:1px solid #47402C !important;
	margin-bottom:1px;
	margin-top:-1px;
	text-shadow:0 -1px 0 #47402C;
	background: #564e38 !important; /* if you want the arrow, just add  url(Images/bg_nav_arrows.gif) no-repeat right 5px */
	cursor:default;
}
	
/*	=4: Content
=============================================== */

/*	=4a: Content Structure
---------------------------------------------- */

#content {
	overflow:hidden;
	padding-bottom:70px;
}
#content2 {
	overflow:hidden;
	background: #fff url(Images/bg_content2.png) repeat-x center top;
	padding:30px 30px 5px 30px; /* the 5px bottom padding works with the footer image to create 30px of white space */
	border-top:8px solid #f25d24;
	border-left:1px solid #d1c7b7;
	border-right:1px solid #fff;
	width:728px;
	position:relative;
	right:1px;
	margin-top:-68px;
	min-height:430px; /* keeps pages from being too short */
}
body#expedition #content2, body#printedBooks #content2 { /* for short pages with long left column images; makes the tan left-border flow all the way to the bottom */
	min-height:750px;
}
body#manuscripts #content2 {
	border:none;
	position:relative;
	width:900px;
	margin:0 16px;
}
/* colored bar beneath the header image and navigation; set this to match the header image */
#content2, body#manuscripts #content2 {
	border-top-color:#252525;
}
body#about #content2, body#expedition #content2 {
	border-top-color:#535466;
	}
body#showroom #content2, body#directors #content2 {
	border-top-color:#2c2d45;
}
body#news #content2, body#blog #content2, body#tcnotes #content2 {
	border-top-color:#F44913;
}
body#printedBooks #content2, body#tctools #content2, body#links #content2 {
	border-top-color:#bb1a06;
}
body#donations #content2, body#offers #content2, body#contact #content2 {
	border-top-color:#561a1f;
}
body#contact #content2 {
	border-top-color:#BD992B;
}
.leftImage {
	width:166px;
	min-height:200px; /* keeps the <div> from collapsing when it's empty */
	margin-left:15px;
	background: #fff url(Images/bg_leftImage.png) repeat-x center top;
	float:left;
	clear:left;
}
.leftImage img {
	margin:40px 44px 0 36px;
}
#leftColumn {
	width:499px;
	float:left;
	padding:30px 30px 5px;
	margin-left:15px;
	border-top:1px solid #fff; /* this just keeps the left column exactly even with the right; for typography purposes */
}
#rightColumn {
	width:340px;
	float:right;
	padding:30px 30px 30px 30px;
	margin-right:15px;
	border-top:1px solid #fff;
	border-left:1px solid #fff;
	background: #fffbf8 url(Images/bg_rightColumn.jpg) repeat-x center top;
}
div.tcNoteMenuItem { /* for the blog page. this keep the "read more" buttoms (which are floated) from overlapping with the next blog post */
	clear:both;
}
/* structure for the Manuscripts page which is styled differently than all the others. It needs more room for that massive table */
body#manuscripts .leftImage {
	display:none;
}

/*	=4b: Type
---------------------------------------------- */
p {
	margin:8px 0 10px;
}
#rightColumn {
	font-size:11px;
	line-height:20px;
}
h2 {
/* ORIGINAL STYLE
	color:#fff;
	background-color:#bbad89;
	font-size:12px;
	line-height:24px;
	padding:0 12px 0;
	margin:0 0 25px;
	text-shadow:1px 1px 0 #9a8c6a;
	font-weight:bold;
	width:85px;
	border:3px double #F1E8DE;
	text-align:center;
	*/
	
	color:#fff;
	background-color:#bbad89;
	font-size:11px;
	line-height:30px;
	padding:0 0 0 30px;
	margin:-29px -30px 30px -30px;
	text-shadow:1px 1px 0 #9a8c6a;
	font-weight:bold;
	width:110%;
	border-bottom:3px double #F1E8DE;
	text-align:left;
	font-family:tahoma;
	text-transform:uppercase;
	letter-spacing:2px;
}
#manuscriptHeader h2 {
	font:normal 26px/28px Constantia, Constantia, Georgia, "Times New Roman", Times, serif;
	color:#616b77;
	margin:0 -30px 7px -31px;
	padding:0 33px 0 31px;
	letter-spacing:.02em;
	background: none;
	width:auto;
	text-align:left;
	text-shadow:none;
	border:none;
	text-transform:none;
}
#home #leftColumn h2 {
	border:3px double #fff;
	width:105px;
	margin:0;
	text-align:center;
	padding:0 10px;
	line-height:25px;
	
}
#home #rightColumn h2 {
	border:3px double #F1E9DE;
	width:45px;
	margin:0;
	text-align:center;
	padding:0 10px;
	line-height:25px;
}
/*
#blog h2, #contact h2, #login h2 {
	width:60px;
}
#about h2, #news h2, #printedBooks h2 {
	width:100px;
}
#expedition h2, #directors h2, #tctools h2 {
	width:150px;
}
#offers h2 {
	width:200px;
}
*/
h3 {
	font:normal 26px/28px Constantia, Constantia, Georgia, "Times New Roman", Times, serif;
	color:#616b77;
	margin:32px -30px 7px -31px;
	padding:32px 33px 0 31px;
	letter-spacing:.02em;
	background: url(Images/hr.png) repeat-x left top;
}
#manuscriptHeader h3 {
	font: bold 16px/22px Constantia, Constantia, Georgia, "Times New Roman", Times, serif;
	color:#3E3A2F;
	margin-bottom:20px;
}
h4 {
	font:bold 13px/18px Constantia, Georgia, "Times New Roman", Times, serif !important;
	color:#3e3a2f !important;
	margin:13px 0 5px !important;
	text-transform:uppercase;
	letter-spacing:1px;
}
h4 + h4 { /* selects the second of two <h4> tags in a row */
	font:bold 10px/18px Verdana, Arial, Helvetica, sans-serif !important;
	color:#A69D91 !important;
	margin:0 0 5px !important;
	text-transform:uppercase;
	letter-spacing:0;
}
h2 + h3, #blog h2 + div.tcNoteMenuItem h3, #news h2 + div.tcNoteMenuItem h3, #tcnotes h2 + div.tcNoteMenuItem h3 {
	margin:20px -33px 7px -31px;
	padding:0 33px 0 31px;
	background: none !important; /*removes the dotted seperator line */
}
#rightColumn h3 {
	color:#263340;
	font:normal 20px/22px Constantia, Georgia, "Times New Roman", Times, serif;
	margin:20px 0 7px 0;
	padding:0;
	background: none !important; /*removes the dotted seperator line */
}
h3 + h3 { /* selects the second of two <h3> tags in a row */
	font:normal 13px/18px Constantia, Georgia, "Times New Roman", Times, serif !important;
	color:#3e3a2f !important;
	margin:8px 0 10px !important;
	text-transform:uppercase;
	letter-spacing:1px;
}
#home h3 + h3 + p { /* this only selects the first paragraph after two <h3> tags in a row; It's meant to style the date in blog posts on the homepage */
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:10px;
	color:#a69d91;
	padding:1px 0 1px;
	border-top:1px dotted #D3CCC1;
	border-bottom:1px dotted #D3CCC1;
}
.GreekUnicode {
	font-family:Segoe UI, Tahoma, Arial Unicode MS, Palatino Lintotype, Times New Roman, sans-serif, serif;
	font-size:110%;
}
.MounceGreek  {
	font-family: Mounce; 
}
em {
    font-weight: bold;
}

/*	=4c: Images
---------------------------------------------- */

div.imageWithCaption {
	margin:18px 0; /* 18px matches the standard line-height we're working with in this design */
}
div.imageWithCaption p, #showroom table + p {
	font:bold 11px/18px Verdana, Arial, Helvetica, sans-serif;
	margin:0 auto;
	text-align:center;
	width:80% !important;
}
div.imageWithCaption img + p {
	margin-top:10px;
}
div.imageWithCaption img {
	display:block; /* so that we can center the image horizontally within in the containing <div> */
	margin:0 auto;
}
img {
	padding:4px;
	margin:10px;
	border:1px solid #DFD1B6;
	-moz-box-shadow:0 1px 5px #CFC6B5;
	-webkit-box-shadow:0 1px 5px #CFC6B5;
}
#offers #content2 img { /* lets the images align flush left */
	margin-left:0;
}
.leftImage img {
	padding:none;
	margin:none;
	border:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}
img[src ^="https://www.paypal"] { /* removes styling from PayPal images */
	padding:none;
	margin:none;
	border:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}

/*	=4d: Links
---------------------------------------------- */


/* buttons links */
#blog p a, #blog p a:visited, table#manuscriptsTable a, table#manuscriptsTable a:visited, table#publishedWorksTable a, table#publishedWorksTable a:visited, .themedLink, .themedLink:visited {
	display:inline-block;
	padding:6px 10px;
	color:#f8f1f1;
	text-decoration:none;
	font:bold 12px/12px Verdana, Arial, Helvetica, sans-serif;
	background:#88201b url(Images/bg_btn_msview.png) repeat-x center 0;
	border:1px solid #811e19;
	border-bottom-color:#6e1813;
	text-shadow:0 -1px 0 #811e19;
	text-align:center;
	border-radius:3px;
	box-shadow:0 1px 2px #bbad89;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-moz-box-shadow:0 1px 2px #bbad89;
	-webkit-box-shadow:0 1px 2px #bbad89;
}
#blog p a:hover, table#manuscriptsTable a:hover, table#publishedWorksTable a:hover, .themedLink:hover {
	border-color:#51120f;
	border-bottom-color:#3c0d0b;
	color:#fff;
	background:#88201b url(Images/bg_btn_msview.png) repeat-x center -4px;
}
#blog p a:active, table#manuscriptsTable a:active, table#publishedWorksTable a:active, .themedLink:active {
	border-color:#3c0d0b;
	color:#fff;
	background:#88201b url(Images/bg_btn_msview.png) repeat-x center -14px;
	text-shadow:0 1px 0 #811e19;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}
#blog p a {
	width:90px;
	float:right;
	margin-bottom:20px;
}
/* special links */
a[href $='.pdf'] {  /* adds a PDF icon to links to PDF files */
   padding: 2px 22px 2px 0;
   background: transparent url(Images/icon_pdf.png) no-repeat center right;
}
a[href ^="mailto:"] {  /* adds an envelope icon to mailto: links */
   padding-right: 22px;
   background: transparent url(Images/icon_email.png) no-repeat center right;
}

/*	=4e: Tables
---------------------------------------------- */
table {
	margin:10px 0;
	border-collapse:collapse; /* this is the defaul for most browsers, but not IE6-7. So this is for them. */
}
table#manuscriptsTable {
	font:12px/18px Tahoma, Verdana, sans-serif;
}
th {
	background: #bbad89 url(Images/bg_table_header.png) repeat-x left top;
	border-top:4px double #fff;
	border-bottom:4px double #fff;
	font:bold 13px/15px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	text-shadow:1px 1px 1px #ae9d78;
	padding:8px;
	vertical-align:top;
	border-right:1px dotted #e5dcc7;
}
.manuscriptImageTable th {
	border-top-color:#F9F5F1;
	border-bottom-color:#F9F5F1;
}
th:last-child { /* removes the dotted border on the last <th> of the row */
	border-right:none;
}
table#manuscriptsTable tr:nth-child(odd) td, table.manuscriptImageTable tr:nth-child(odd) td, table#publishedWorksTable tr:nth-child(odd) td, .siteTable tr:nth-child(odd) td { /* selects only the <td>s of odd-numbered <tr>s; NB: the numbering starts with the <th>s */
	background-color:#F8F6F1;
}
table#manuscriptsTable td, table.manuscriptImageTable td, table#publishedWorksTable td, .siteTable td {
	border-right:1px dotted #bbad89;
	border-bottom:1px dotted #bbad89;
	padding:8px 8px;
}
table#manuscriptsTable td {
	border-bottom:3px double #bbad89;
}
table#manuscriptsTable tr:hover td, table.manuscriptImageTable tr:hover td, tabletable#publishedWorksTable tr:hover td, .siteTable tr:hover td {
	color:#151410;
	text-shadow:1px 1px 1px #D2CDC4;
	background-color:#F2EFE5  !important;
}
table#manuscriptsTable td:first-child { /* this bolds the Gregory-Aland Number */
	font-weight:bold;
}
table#manuscriptsTable td:last-child, table.manuscriptImageTable td:last-child, table#publishedWorksTable td:last-child, .siteTable td:last-child { /* removes the dotted border on the last <td> of each row */
	border-right:none;
	vertical-align:top; /* aligns the View button vertically within the cell */
}

table#manuscriptsTable .description 
{
    max-width: 200px;
    word-wrap: break-word;
}

table#manuscriptsTable .location 
{
    max-width: 150px;
    word-wrap: break-word;
}

table#manuscriptsTable .shelfNumber 
{
    max-width: 100px;
    word-wrap: break-word;
}

td:last-child br { /* hides the <br> tags so that the links will align vertically */
	display:none;
}

div.oversizedTableWrapper
{
	overflow: auto;
	width: 700px;
}
div.oversizedTableWrapper table tr td
{
	border:1px dotted #bbad89;
	padding: 5px;
}


/*	=4f: Forms
---------------------------------------------- */

fieldset {
	border:1px solid #E7E0D9;
	border-bottom-color:#DFD5CA;
	border-top-color:#FCFAF7;
	padding:15px 20px;
	margin:20px 0;
	background-color:#F4EEE6;
	width:280px;
	border-radius:10px;
	box-shadow:0 2px 2px #F0E7DD;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-moz-box-shadow:0 2px 2px #F0E7DD;
	-webkit-box-shadow:0 2px 2px #F0E7DD;
}
.field {
	margin:11px 0;
}
label {
	font-weight:bold;
}
input[type*="text"], input[type*="password"] {
	border:1px solid #D1C7B7;
	border-top-color:#BBAD89;
	padding:4px 20px 4px 5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#3E3A2F;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
input[type*="text"].username {
	background:#FBF8F4 url(Images/icons_login.png) no-repeat right 3px;
}
input[type*="password"] {
	background:#FBF8F4 url(Images/icons_login.png) no-repeat right -34px;
	margin-left:2px; /* aligns the two fields */
}
input:focus[type*="text"], input:focus[type*="password"] {
	border-color:#BBAD89;
	background-color:#fff;
}
input[type*="submit"] {
	display:block;
	cursor:pointer;
	padding:4px 8px;
	margin:15px 0 0 74px;
	color:#f8f1f1;
	text-decoration:none;
	font:bold 12px/12px Verdana, Arial, Helvetica, sans-serif;
	background:#88201b url(Images/bg_btn_msview.png) repeat-x center 0;
	border:1px solid #811e19;
	border-bottom-color:#6e1813;
	text-shadow:0 -1px 0 #811e19;
	text-align:center;
	border-radius:3px;
	box-shadow:0 1px 2px #bbad89;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-moz-box-shadow:0 1px 2px #bbad89;
	-webkit-box-shadow:0 1px 2px #bbad89;
}
input:hover[type*="submit"] {
	border-color:#51120f;
	border-bottom-color:#3c0d0b;
	color:#fff;
	background:#88201b url(Images/bg_btn_msview.png) repeat-x center -4px;
}
input:active[type*="submit"] {
	border-color:#3c0d0b;
	color:#fff;
	background:#88201b url(Images/bg_btn_msview.png) repeat-x center -14px;
	text-shadow:0 1px 0 #811e19;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}
form#cse-search-box input#searchForm {
	width:107px;
	height:18px;
	float:left; /* for Safari */
	padding:2px !important; /* for Safari Mac */
	border-color:#9d9274 !important;
	border-top-color:#897e60 !important;
	border-right:none !important;
	border-top-right-radius:0;
	border-bottom-right-radius:0;
	-moz-border-radius-topright:0;
	-moz-border-radius-bottomright:0;
	-webkit-border-top-right-radius:0;
	-webkit-border-bottom-right-radius:0;
	/* background: #f1ede1 url(Images/bg_searchform.png) no-repeat left center !important; */
}
form#cse-search-box input:focus#searchForm {
	border-color:#7e7355 !important;
	/* background-color:#fff !important;	background-image:none !important; */
}
form#cse-search-box input#searchButton {
	width:28px;
	height:24px;
	float:right;
	margin:0;
	text-indent:-500000px;
	font-size:0;  /* hides the input text in IE6 */
	line-height:0; /* hides the input text in IE6 */
	background: url(Images/btn_search.png) no-repeat -4px top;
	border-top-left-radius:0;
	border-bottom-left-radius:0;
	box-shadow:1px 0 1px #9A8F6F;
	-moz-border-radius-bottomleft:0;
	-moz-border-radius-topleft:0;
	-webkit-border-top-left-radius:0;
	-webkit-border-bottom-left-radius:0;
	-moz-box-shadow:1px 0 1px #9A8F6F;
	-webkit-box-shadow:1px 1px 1px #9A8F6F;
}
form#cse-search-box input:hover#searchButton {
	background: url(Images/btn_search.png) no-repeat -4px -30px;
	box-shadow:1px 1px 0 #9A8F6F;
	-moz-box-shadow:1px 1px 0 #9A8F6F;
	-webkit-box-shadow:1px 1px 0 #9A8F6F;
}
form#cse-search-box input:active#searchButton {
	background: url(Images/btn_search.png) no-repeat -4px -60px;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}



/*	=4g: Lists
---------------------------------------------- */

#manuscriptStoreItemList {

}
.manuscriptStoreItem {
	float:left;
	margin-bottom:30px;
	width:50%;
}
ol#manuscriptStoreItemList h3 br {
	display:none !important;
}

div#tcnote ol li
{
	list-style-type: decimal;
	margin-left: 25px;
}


/*	=5: Misc
=============================================== */

sup {
	vertical-align:super; font-size: .8em;
}
sub {
	vertical-align:sub;
}
.validation-summary-errors { /* login error message */
	padding:12px;
	border:3px double #F4EEE7;
	background-color:#992621;
	font:bold 12px/18px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	text-shadow:0 -1px 0 #811E19;
	/*width:293px;  this is the width that looks nicest on the login page */
}



body#blog #content2 ul li, body#tcnotes #content2 ul li {
	list-style-type: disc;
}

.zoomify-viewer {
}
    .zoomify-viewer .pagers {
        overflow: auto;
        position: relative;
        height: 30px;
    }

    .zoomify-viewer .pageLinks {
        margin: 0 auto 0 auto;
        width: 300px;
    }

        .zoomify-viewer .pageLinks a {
            margin: 0 5px;
        }



    .zoomify-viewer .thumbnails {
        min-height: 100px;
    }
        .zoomify-viewer .thumbnails a {
            display: block;
            float: left;
            min-height: 190px;
        }

        .zoomify-viewer .thumbnails img {
            margin: 5px 0;
            padding: 5px 0;
            max-width: 100px;
        }

        .zoomify-viewer .thumbnails .selected {
            background-color: #88201b;
        }

    .zoomify-viewer #zoomify-container {
        clear: both;
        height:550px;
        margin:auto;
        width:700px;
    }